View Issue Details

IDProjectCategoryView StatusLast Update
0000232SOGoWeb Generalpublic2016-06-17 15:42
Reporterludovic Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version3.0.0Fixed in Version3.1.3 
Summary0000232: No popups for when overing list of calendars or address books
Description

When names are too long, we don't have popups like in Lightning/Thunderbird give us the full string. We have to resize the area using the drag handle to see what's shown.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 2caa6754

2016-06-17 15:41:10

ludovic

Details Diff
(fix) show tooltips over long calendar/ab names (fixes 0000232) Affected Issues
0000232
mod - NEWS Diff File
mod - UI/Templates/ContactsUI/UIxContactFoldersView.wox Diff File
mod - UI/Templates/SchedulerUI/UIxCalMainView.wox Diff File

Issue History

Date Modified Username Field Change
2009-11-04 13:59 ludovic New Issue
2014-03-19 20:30 ludovic Target Version => 3.0.0
2016-06-17 15:42 ludovic Changeset attached => sogo master 2caa6754
2016-06-17 15:42 ludovic Assigned To => ludovic
2016-06-17 15:42 ludovic Resolution open => fixed
2016-06-17 15:42 ludovic Status new => resolved
2016-06-17 15:42 ludovic Fixed in Version => 3.1.3